Date:	Mon, 3 Jul 1995 10:31:42 -1000
From:	pjbalez@feldspar.com (Paul J. Balez)
Message-Id: <3t9k3e$h9j@mars.worldlinx.com>
Organization: Solutions Cubed Computer Services Inc.
Subject: Looking for electronics trigger for Kodak Disc Camera

I've read an article (years ago) on how to make a remote control
trigger for a Kodak Disc Camera. They used the example of rigging 
it to a kite. I picked up a camera (cheap) at a garage sale and now
I can't seem to find the article.  Does anyone know where I could find
it?

Thanks Paul


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 4 Jul 1995 09:33:57 -1000
From:	a.tate@surrey.ac.uk (Andrew Tate)
Message-Id: <3tc4vq$s26@info-server.surrey.ac.uk>
Organization: University of Surrey, UK
Subject: Re: Looking for electronics trigger for Kodak Disc Camera

pjbalez@feldspar.com (Paul J. Balez) wrote:
>I've read an article (years ago) on how to make a remote control
>trigger for a Kodak Disc Camera. They used the example of rigging
>it to a kite. I picked up a camera (cheap) at a garage sale and now
>I can't seem to find the article.  Does anyone know where I could find
>it?
>
>Thanks Paul

If I remember correctly there was a reference to it in a book on ariel photography
by the owner of the Kite Store London UK.

I may be able to find it and fax or encode it to you if you email me.

Andy Tate....  a.tate@surrey.ac.uk








 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


